<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Root Access -->
    <string name="root_access">Root 授权</string>
    <string name="root_access_warning_title">允许 Root 授权请求？</string>
    <string name="root_access_warning_message">允许应用得到 Root 权限是有风险的，可能会影响您的系统安全！</string>
    <string name="root_access_none">已禁用</string>
    <string name="root_access_apps">仅限于应用</string>
    <string name="root_access_adb">仅限于 ADB</string>
    <string name="root_access_all">应用与 ADB</string>
</resources>
